Subject: Re: CCL:the problem for AMBER parameter in ONIOM method of gaussian?

From: "xiongying99" <xiongying99..at..fescomail.net>
Date: Wed, 17 Dec 2003 09:08:08 +0000

Dear Lubos Vrbka 

You can add force field parameter in G03. Please see the manual of G03: the 
section" Molecular Mechanics Methods". You can also see the example file" 
test528.gjf" in G03.

!!!!!!!!!!!!!!!!xiongying
!!!!!!!!!!!!!!!!yxiong..at..mail.ccnu.edu.cn
!!!!!!!!
!!!!!!!!!!!!2003-12-16
> dear sir, 
> 
>> I know how to add AMBER force field parameters in the input file when I 
>> do a calculation with ONIOM method. However when I want to consider some 
>> atoms unbonded, how should I define them? For example, I will calculate 
>> a protein including two zinc ions. These two zinc ions are not bonded 
>> with any atom  in this system, but the program will say, for example 
>> "Bondstretch undefined between atoms 1689(Zn) 4232". How should I solve 
>> this problem?

> i was running some simulation using ONIOM and amber forcefield in
> gaussian03. there was mg cation solvated by water molecules... i had no
> problems using the amber force field, and i didn't see any such error
> messages... part of my input file follows, you could find some relevant
> info... 
> 
> #p oniom(b3lyp/gen:amber) opt freq maxdisk=1gb 
> 
> name 
> 
> 2 1
> ! "inner shell"; amber atom types are necessary
> Mg-Mg2+       0.00000        0.00000        0.00000
> O-OW       -2.11300        0.00000        0.00000
> H-HW       -2.69100       -0.77600        0.00000
> H-HW       -2.69100        0.77600        0.00000
> O-OW        2.11300        0.00000        0.00000
> H-HW        2.69100       -0.77600        0.00000
> H-HW        2.69100        0.77600        0.00000
> O-OW        0.00000       -2.11300        0.00000
> H-HW        0.00000       -2.69100       -0.77600
> H-HW        0.00000       -2.69100        0.77600
> O-OW        0.00000        2.11300        0.00000
> H-HW        0.00000        2.69100       -0.77600
> H-HW        0.00000        2.69100        0.77600
> O-OW        0.00000        0.00000       -2.11300
> H-HW       -0.77600        0.00000       -2.69100
> H-HW        0.77600        0.00000       -2.69100
> O-OW        0.00000        0.00000        2.11300
> H-HW       -0.77600        0.00000        2.69100
> H-HW        0.77600        0.00000        2.69100
> ! "outer shell"; amber atom types are necessary
> O-OW       -0.92900       -5.66100       -2.36200 medium
> H-HW       -1.74200       -6.03500       -2.70300 medium
> ... 
> 
> could i have one question, too, please? i recall recent post at ccl
> concerning getting non-standard amber types to amber. there was no
> response to the author. you mention in the beginning of your mail that
> you know how to include such parameters in the calculation. as i don't
> know how, could you please tell me? i would be very grateful for any
> information (i.e. useful links on web or just sample input file...) 
> 
> hope my information help... kind regards,
> l.v. 
> 
> -- 
> .....................................................
> Mgr. Lubos Vrbka 
> 
> Center for Complex Molecular Systems and Biomolecules
> J. Heyrovsky Institute of Physical Chemistry
> Academy of Sciences of the Czech Republic
> Prague, Czech Republic 
> 
> http://www.jh-inst.cas.cz/~vrbka
> ..................................................... 
> 

 ----------------------------------------------------------------
FESCOmail.net